/* CSS Document */
a{
  color:inherit;
  text-decoration: none;
}
a:hover{color:inherit;
  text-decoration: underline
	}
body{
	font-family: 'Noto Sans', sans-serif;
font-family: 'Noto Sans JP', sans-serif;}
.mv{width: 100%;
    min-height: 700px;
	background-image:url(../images/mv.png);
	background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
	color:#FFF;
	letter-spacing:2px;position: relative;
	padding:15px 0px 10px}
	
.mv header{
	width: 86%;
	margin:0px 7%;
	
	display:flex;
	}
	.mv header h1{
		max-width:25%;
		font-size:12px;
		line-height:210%;
		white-space: nowrap}
		.mv header figure img{
		width:100%;
		}
		.mv header nav{
		
		font-size:18px;
		 margin-left: auto;
		 text-align:right}
		 .mv header nav p{
			 font-size:12px;
			 margin-bottom:13px}
		 .mv header nav ul{
			 display:flex;
			  justify-content: flex-end;
			  font-size:18px;
			  white-space: nowrap
		 }
		 .mv header nav ul li{
			 margin-left:40px
		 }
		 .mv .catch{
			 width:86%;
			 margin:auto 7%;
			 position:absolute;
			 bottom:145px}
			  .mv .catch h2{
				  font-size:60px;
				  font-weight:bold;
				  margin-bottom:20px
				  }
				   .mv .catch p{
					   font-size:16px;
					   line-height:180%;
					   margin-bottom:40px;
width: 65%}
					   .mv .catch button{    border: 1px solid #FFF;
    line-height: 2.5;
    padding: 3px 80px;
    font-size: 26px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    transition-duration: 0.25s;
    border-radius: 8px;
    background-color: transparent;
	letter-spacing:4px}
	  .mv .catch button:hover{
		  border:1px #ae5e00 solid;
		background-color: #ae5e00;
		text-decoration:none}
		 .mv .catch button a:hover{
		 
		text-decoration:none}
		
	.bna_area00{}
	.bna_area01{}
.bna_area{
	position: relative;
	align-items: center;
	width:72%;
	min-width:760px;

	margin:-60px auto 100px;
	background-color:#e5f0f8;
	border-radius:8px;
	display:flex;
	z-index:3;
	padding:20px;
justify-content: center;	}
.bna_area .circle_area{ width: 10%;}
.bna_area .circle {
  position: relative;
  padding: 50%;
  border-radius: 50%;
  background-color: #aed1eb;
}
.bna_area .circle span{
  line-height: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 7em;
  height: 1em;
  margin-top: -.5em;
  margin-left: -1.47em;
  color: #2482c1;
}
	
	
		.bna_area .title{margin:0px 3%;width:64%;
		text-align:center}
		.bna_area .title h2{
		font-size:  calc(30px + 16 * (100vw - 750px)/1800);
			font-weight:normal;
			padding-bottom:6px;
			border-bottom:4px solid #2482c1;
			color:#2482c1;
			margin-bottom:15px;
			letter-spacing:3px}
.bna_area .title h2 span{
		font-size:  calc(16px + 16 * (100vw - 750px)/1800);
			}
		.bna_area .title p{
			text-align:center;
			font-size:  calc(16px + 4 * (100vw - 750px)/1800);
			letter-spacing:5px;
			color:#65686a}
			.bna_area button a{width:20%;}
			.bna_area button{width:100%;
				border:none;
    line-height: 2.5;
    padding: 10px 20px;
    font-size: 16px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    transition-duration: 0.25s;
    border-radius: 8px;
    background-color: #ff8a00;
	letter-spacing:1px}
	.bna_area button:hover{
		background-color: #ae5e00;}
		
.con_area{
	width:86%;
	margin:0px 7% 80px }
h2.title{
	text-align:center;
	margin-bottom:40px
	
	}	
	h2.title span{
		display:block;
	font-size:26px;
	padding-bottom:20px;
	letter-spacing:3px;}	
	h2.title em{
		display:inline-block;
		border-top:1px solid #000;
		padding-top:16px;
		font-size:50px;
		letter-spacing:6px;
		line-height:120%;
		font-weight:bold}
		.text_area{
			font-size:16px;
			line-height:170%;
			letter-spacing:2px;
			margin-bottom:40px;}
	.reason{
		display: flex;
		 justify-content: space-between;}
		.reason li{
		
		 width:26%;
		 padding:3.5% 3% 4%;
		 color:#FFF}
		 .reason li:nth-of-type(1){
			 background-color:#56ace6}
		 .reason li:nth-of-type(2){
			 background-color:#2482c1}
		 .reason li:nth-of-type(3){
			 background-color:#0f5f94}
			.reason li figure{
				text-align:center;
				width:100%;
				margin-bottom:40px}
			.reason li figure img{
				width:50%}
			.reason li h3{
				text-align:center;
				font-size:36px;
				margin-bottom:20px}
				.reason li h4{
				font-size:24px;
				margin-bottom:30px}
				.reason li p{
				
					font-size:16px;
					line-height:170%;
					letter-spacing:1px}
					
.con_area_col{
	width:100%;
	padding:40px 0px
	}
.-bgbl{
	background-color:#e8eaf1}
	.container{
	width:86%;
	margin:50px 7% 60px }
	.btnarea{
		width:86%;
		margin:30px 7%;
		display: flex;
		flex-wrap: wrap;
		 justify-content: space-between;}
		.btnarea li{
			width:32%;
			margin-bottom:26px;
			
		
		 
		
		 color:#FFF}
		
		 .btnarea li span{
			 font-size:14px;
			 display:block;
			 margin-bottom:0px}
			.btnarea li em{
			 font-size:20px;
			 display:block;
			 font-weight:bold;
			 line-height:150%}
			  .btnarea button p::after {
width: 0;
height: 0;
position: absolute;
top: 82%;
left: 50%;
margin: 0 0 0px -10px;
border: 10px solid transparent;
border-top-color: #fff;
content: '';

}
			 .btnarea button{position: relative;
				border:none;
				width:100%;
    line-height: 2.5;
     padding:3% 0% 7%;
    text-align: center;
    cursor: pointer;
    transition-duration: 0.25s;
    border-radius: 8px;
    background-color: #0f5f94;
	letter-spacing:1px;color:#FFF}
	.btnarea button:hover{
		background-color: #ae5e00;}
		
		._bgwh{
			background-color:#FFF;
			border-radius:8px;
			padding:3%;
			width:80%}
			
			.service{ 
				display:flex;
				width:100%; justify-content:space-between;
    flex-wrap: wrap;
	margin-bottom:60px}
				.service .circle_area{ width: 10%;}
.service .circle {
  position: relative;
  padding: 50%;
  border-radius: 50%;
  background-color: #0f5f94;
  
}

.service .circle span{
	text-align:center;
  line-height: 180%;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 7em;
  height: 1em;
  margin-top: -1.55em;
  margin-left: -3.4em;
  color: #ffffff;
}
.service_container{width: 87%;
}
.service_container p{font-size:16px;
line-height:170%;
letter-spacing:2px}
.service_container h3{font-size:44px;
font-weight:bold;
color:#0f5f94;
margin-top:20px;
margin-bottom:20px}
.service_container h3 span{
	font-size:24px;
	display:block;
	margin-top:10px;
	margin-bottom:28px}

.service_under{ 
				display:flex;
				width:100%; justify-content:space-between;
    flex-wrap: wrap;margin-bottom:60px
	}
				.service_under .circle_area{ width: 8%;
				margin-left:1%}
.service_under .circle {
  position: relative;
  padding: 50%;
  border-radius: 50%;
  background-color: #fff;
  border:1px solid #0f5f94
  
}

.service_under .circle span{
	text-align:center;
  line-height: 180%;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 7em;
  height: 1em;
  margin-top: -1.55em;
  margin-left: -3.4em;
  color: #0f5f94;
}

.service_container h4,.m_title02{font-size:40px;
font-weight: normal;
color:#0f5f94;

margin-bottom:20px}
figure.servicemap{
	width:90%;
	}
figure.servicemap img{
	width:100%}
.mt_01{margin-top:40px}


table.tr_tb{
	
  border-collapse:separate;
  border-spacing: 5px;
  width: 100%;
}
table.tr_tb thead th{
	background-color:#000}
table.tr_tb th,table.tr_tb td{
  border-radius: 5px;
  text-align: left;
  padding: 24px 24px;
	font-weight: 300;
	
}


table.tr_tb th,table.tr_tb td{
  background-color:  #0f5f94;
  color: white;
  	font-size: 16px

;
}
table.tr_tb td.t01{
  background-color: #2482c1;
	vertical-align: middle
 
}
table.tr_tb td.t02{
  background-color:   #56ace6;
	vertical-align: middle
 
}
table.tr_tb td.no_bg{
  background-color:white
 
}
table.tr_tb td.t01 ul li{
	list-style:square;
	margin-bottom:12px;
	letter-spacing:2px;
	margin-left:20px}
table.tr_tb td.t01 ul li:last-child{
	list-style:square;
	margin-bottom:0px;
	margin-left:20px}
table.tr_tb .triangle{
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 16px solid  #0f5f94;
}
table.tr_tb .lp{
	padding-left: 25px
}
.m_catch{
	text-align:center;
	font-size:40px;
	color:#0f5f94;
	margin-bottom:30px}
	
.lineup{display: flex;
width:100%;
		 justify-content: space-between;}
		.lineup li{
			background-color:#FFF;
			border-radius: 8px;
		box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
		
		 width:24%;
		
		 margin-bottom:60px;
		 position: relative;
		}
		.lineup li{
			background-color:#FFF;
			border-radius: 8px;
		box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
		
		 width:24%;
		
		 margin-bottom:60px;
		
		  position:relative
		}
		
		
.lineup li figure.lends{
			width:93%;
			text-align:right;
			display:block;
			
			margin-right:30px;
			position:absolute;
			bottom:0;
			margin-bottom:15px
			
}
			.lineup li .lends img{
				
				bottom:0;
			width:11%;
						}
		.lineup li a:hover {
			color:#000
			}
		 .lineup li h4{
			 font-size:20px;
			 font-weight:bold;
			 text-align:center;
			 margin-bottom:30px
			 }
			 .lineup li p{
			 font-size:16px;
			 line-height:170%;
				 letter-spacing: 1px
			 
			 }
			 .lineup li figure{
				 width:100%;
				 margin-bottom:30px
			 }
			  .lineup li figure img{
				 width:100%;border-radius: 8px 8px 0px 0px;
			 }
			 .lineup .container{
				 width:80%;
				 margin:10%}
		 	
.price_area{
	background-image:url(../images/bg_price.png);
	background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
	width:80%;
	padding:6% 10%}

/* ブロック要素にアイコンバッジを表示 */
 

  li[data-badge-top-right]
{
    display: block;
    position: relative;
 
  }
	
	
	 /* アイコン部 */
 
  li[data-badge-top-right]:before{
    position: absolute;
    display: inline-block;
    background-color: #0d5fab;
    font-size: 12px;
	  border-radius: 6px;
    line-height: 1;
    min-width: 1em;
    padding: 15px;
	color:#FFF
   
  }
 
li[data-badge-top-right]:before {
    top: 0;
    right: 0;
    transform: translate(50%, -50%);
    content: attr(data-badge-top-right)"";
  }
  .price_list{flex-wrap: wrap;
	  margin-top:60px;
	  display:flex;width:100%;
		 justify-content: space-between;
	  }
	   .price_list li{ width:47%;
	   display: flex;
    flex-direction: column;
	margin-bottom:80px
		}
	  .price_list li {
		background-color:#FFF;
		border-radius: 8px;
		position: relative;
		
		}
	  .price_list li h3{
		  
		  font-size:28px;
		  font-weight: 600;
		  margin-bottom:30px;
		  line-height:140%;
		  letter-spacing:1px;
		  margin:30px 40px 0px;
		  }
	
	.price_list li article{
		background-color:#f5f5f5;
		padding:35px 40px;
		border-top:dashed 1px #999999;
		border-bottom:dashed 1px #999999;
				  margin:30px 40px 40px;

	}
	.price_list li article div{
		margin-bottom:30px}
	.price_list li article div:last-child{
		margin-bottom:0px}
	.price_list li article h4{
		font-weight:bold;
		font-size:16px;
		font-weight:bold;
		margin-bottom:5px}
	.price_list li article p{
		font-weight:bold;
		font-size:14px;
		font-weight:bold}
	
	.price_list li ul.sm_list li{
		background-color: transparent;
		border-radius:0px;
		list-style: square;
		font-size:14px;
		width:100%;
		margin-bottom:4px;
		padding:0px;
		margin-left:20px;
		display: list-item;
		letter-spacing:1px;
		line-height:170%
		}
	
	
	.est_area{  
		padding:20px;
		background-color:#0d5fab;
		color:#FFF;
		border-radius:0px 0px 8px 8px;
		font-size:12px;
		text-align:center;
		margin-top: auto;
		}
	
	.est_area > p{
		margin-bottom:12px}
	
	.est_area button{width:100%;

				border:none;

    line-height: 160%;

    padding: 10px 20px;

    font-size: 16px;

    text-align: center;

    color: #fff;

    cursor: pointer;

    transition-duration: 0.25s;

    border-radius: 8px;

    background-color: #ff8a00;

	letter-spacing:1px}

	.est_area button:hover{

		background-color: #ae5e00;}
	
	
	.explain{
	
		width:60%;
		padding:40px 20%;
		background-color:#f8f8f8}
		.explain article{
			width:100%;
			margin:60px 40px 60px 0px;
			
			}
			.explain article h2{
				font-size:50px;
				font-weight:bold;
				margin-bottom:20px
			}
			.explain article p{
				font-size:16px;
				line-height:170%;
				letter-spacing:2px;
				margin-bottom:40px}
				
			.explain article .rec_area h3, caption.m_title{
				font-size:24px;
				margin-bottom:15px;
				color:#333;
				text-align:left
				}
				.explain article .rec_area ul, .introduction_area{
					background-color:#FFF;
					border-radius:8px;
					padding:30px 40px;
					margin-bottom:40px
				} 
				.explain article .rec_area li{
					margin-bottom:6px;
					font-size:16px;
					list-style:square;
					margin-left:20px
				} 
				
			.introduction_area{
	width:100%;
	padding:0px;
	display:flex}
		.introduction_area figure{
	width:30%;
	background-image:url(../images/seminar_icon.png);
	background-position:top center;
	background-size:cover;
	background-repeat:no-repeat;
	border-radius:8px 0px 0px 8px;
	}
	.introduction_area figure img{
		
	width:100%;
	}
	.introduction_area .cosultant{
		width:65%;
		margin-left:5%;
		margin-top:45px;
		margin-right:45px}	
		.introduction_area .cosultant h4{
			font-size:20px;
			font-weight:normal;
			margin-bottom:15px}
			.introduction_area .cosultant p.sub_area{
			font-size:14px;
			
			margin-bottom:30px}
				.introduction_area .cosultant p.text_area{
			font-size:16px;
			
			}
	.explain article button{width:100%;

				border:none;

    line-height: 160%;

    padding: 18px 20px;

    font-size: 24px;

    text-align: center;

    color: #fff;

    cursor: pointer;

    transition-duration: 0.25s;

    border-radius: 8px;

    background-color: #ff8a00;

	letter-spacing:1px}

	.explain article button:hover{

		background-color: #ae5e00;}
	footer{
		text-align:center;
		padding:80px}
		footer ul{
			    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 40px;
    line-height: 1;
	}
	footer ul li{
		color: rgba(85,85,85,.7);
    list-style: none;
    margin-left: 0;
    font-size: 14px;
 }footer ul li::after {
    content: "｜";
    margin-left: 35px;
    margin-right: 35px;
}
footer ul li:last-child::after {
    content: none;

    margin-right: 0px;
}
footer .copy{
    margin-top: 30px;
    color: rgba(85,85,85,.7);
    font-size: 11px;
       font-weight: 100;
    text-align: center;
}
.flow{
	background-color:#1390bf;
	padding:60px 7%;
	width:86%;
	color:#FFF}
	.flow h2 em{
		border-color:#FFF}
		.flow article{
			margin-bottom:60px}
		.flow article figure.map,#service02 .map{
			width:90%;
			margin:0px 5% 40px}
			.flow article figure.map img,#service02 .map img{
			width:100%}
			.flow article aside.example{
				display:flex;
				width:100%
				
				}
			.flow article aside.example figure{
				width:38%;
				margin-right:2%;
				  position: relative;
    overflow: hidden;
				}
				.flow article aside.example figure img{
				width:100%;
				}
				.flow article aside.example .column{width:60%;
			}
				.flow article aside.example .column ul{
				width:91%;
				padding:4.5%;
				border:1px #FFFFFF solid;
				font-size:16px;
				line-height:170%

				}
				.flow article aside.example .column ul{
				grid-gap:5px;
				display: grid;
  grid-template-columns: 1fr 1fr;
				}
				.flow article aside.example .column ul li{
					list-style:square;
					margin-left:16px;
					margin-bottom:16px
				}
				.flow article aside.example .column ul li.end{
					list-style:none;
					text-align:right
					
				}
				
.m_title{
	font-size:24px;
	color: #FFF;
	margin-bottom:16px;
	font-weight:normal}	
	.item_under{
		text-align:center;
		}
		.mt40{
			margin-top:40px}
		.item_under p{
			font-size:40px;
			margin-bottom:20px}
			.item_under button{width:60%;

				border:none;

    line-height: 160%;

    padding: 18px 20px;

    font-size: 24px;

    text-align: center;

    color: #fff;

    cursor: pointer;

    transition-duration: 0.25s;

    border-radius: 8px;

    background-color: #ff8a00;

	letter-spacing:1px}

	.item_under button:hover{

		background-color: #ae5e00;}.under .mv{ min-height: 80px;}
.under header h1{
		max-width:15%;
		}
		
.item_service_ar{
	margin:60px 0px;
	}.item_service_ar .s_title span{
		font-size:20px;
		margin-top:40px;
		margin-bottom:10px;
		
		padding:5px 0px;
	
		color:#2482c1;
		display:inline-block;
		border-bottom:1px dashed #2482c1}
		.service_ar li{
			list-style:square;
			font-size:14px;
			margin-bottom:6px;
			margin-left:20px}
		
		
		.scr_under{
			width:84%;
			margin:60px 8% 0px}
			.scr_under img{
			width:100%;
			}
		.under .service {
   
    margin-bottom: 0px;
}
.under .service .circle span {
    text-align: center;
    line-height: 180%;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 7em;
    height: 1em;
    margin-top: -0.75em;
    margin-left: -3.4em;
    color: #ffffff;
	font-size:20px
}
		

		
		
		